package org.springblade.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author: lianghanqiang
 * @description: 订单类型
 * @since: 7/29/21 -- 1:56 PM
 */
@AllArgsConstructor
@Getter
public enum OrderType {

	/* 用户付款 */
	USER_PAY("USER_PAY"),
	AGENT_CHARGE("AGENT_CHARGE"),
	MALL_CHARGE("MALL_CHARGE");

	String name;

}
